Subject: Re: Topic: Remote DMA network technologies

From: Roland Dreier <[email-masked]>
Date: Mon, 28 Mar 2005 12:36:32 -0800

Gerrit> [ Can we start updating the Subject line occasionally when
    Gerrit> we have a specific topic, like above.  And no, I'm not
    Gerrit> top-posting, I'm commenting on the Subject:.  ;-) --gerrit ]

Sorry -- your point is well taken, but everyone else was having so
much fun discussing iSCSI specifics under the old Subject line that I
just went with the flow ;)

 - Roland